<!DOCTYPE html>
<!-- Declaration of HTML
	-->
<html lang="en">
<!-- HTM Language
	-->
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<!-- responsiveness of display
	-->
	<title>Introduction to HTML</title>

</head>
<body>
	<!--ceate html comment
	ctrl + shift + / 
	ctrl + shift + /
	html comment
	-allow us to add comments

	To create  HTML tags/element 
	-tags are codes that create element
	Syntax:
	      usually html tags have opening
	      Heading or h1-h5
	      Are tags that create headings
	      h5 and h5 are usuallu used in footers or element at the very end of our page
	  -->

	     <h1>Hello there!</h1>
	     <h2>Hello there!</h2>
	     <h3>Hello there!</h3>
	     <h4>Hello there!</h4>
	     <h5>Hello there!</h5>
	     <h6>Hello there!</h6>

	     Paragraph p tag

	     <p>Hello there!</p>
	     <span>Hello there!</span>


	     <!--horizontal rule or hr
	     it add a horizontal lin. It breaks the line which means

	        element like hr, p , h1-h6 
	    	- are block elements
	    	<! span 
	    	- is an inline element. It can contain text. However, elements like span, does not break the line

	    	<span> Heyyyy. </span>
	    	<span> heyyy </span>

	    	Break or br

	    	It allows us to break the line. Which means any element after it will be put or place next line. However, br elements, eventhough they break the line they are not considered
            
	    	-->

	    	<!-- em or emphasis - allows us to add emphasis on text and italicized it -->
	    	<!-- strong- allow us to add more attention to the text -->
	    	<P>  
	    		Welcome to <em>Zuitt</em>!
	    		<br>
	    		In this <strong>Online Bootcamp Course</strong> , you will learn a lot of things about programming 	
	    	</P>
	    	<h3>What we learn in our bootcamp:</h3>

	    	<!-- 
	    		We can create two types of lists:

	    		ul - unordered lit
	    		it allow us to add list items that listed in no particular order

	    		li - List item

	    		ol- orderes list

	    		it allows us to add list items in particular order 
	    		to show this, list items in an ordered list

	    		Children elements or nest elements inside elements
	    		Parent element are element 
	    		Siblings

	    	-->
	    	<ul style="list-style-type:square;">

	    		   <li> Languages</li>
	    		   <li> Frameworks</li>
	    		<ol style="list-style-type:square;">
	    			<li>Bootstrap</li>
	    			<li>Express JS</li>
                </ol>
	    		    <li> Git </li>
	    		    <li>Gilab</li>
	    		    <li>Google Chrome</li>
	    		    <li>PostMan</li>
             </ul>

            <hr>
            <h1>Jeric B Tabelin </h1>
            <p>
                I am freelancer with over 9 years of experience. It's my passion to provide the best experience to my client. I am very reliable and someone that can take your business to the next level
            </p>
            <h3>My Hobbies</h3>
              <ul> 
            	<li>Coding</li>
            	<li>Creating video content</li>
            	<li>Photography</li>

            </ul>





</head>
<body>